table .deal-status-open {
  color: #ffb822;
}

table .deal-status-success {
  color: #34bfa3;
}

table .deal-status-cancel {
  color: #b33a00;
}

table .total_transaction_amount,
table .base_total_transaction_amount,
table .total_paid_amount,
table .vat_amount {
  text-align: right;
}

table .total_transaction_amount .d-inline-block {
  float: right !important;
}

.s-list--total-price {
  float: right;
  margin-bottom: 20px;
}

.display-type {
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;

  .display-type_view {
    padding: 8px 12px;
    background: #FFFFFF;
    border: 1px solid #D9DDE8;
    border-radius: 4px 0px 0px 4px;
    cursor: pointer;

    &:first-child {
      border-right: 0;
      border-radius: 4px 0 0 4px;
    }

    &:last-child {
      border-left: 0;
      border-radius: 0 4px 4px 0;
    }

    &.active {
      background: #FF8A00;
      border-color: #FF8A00;
      color: #fff
    }
  }
}

@media (min-width: 768px) {
  .display-type {
    .display-type_view {
      padding: 9px 20px;

      i {
        margin-right: 10px;
      }
    }
  }

  .deal-display,
  .filter-minimize {
    position: absolute;
    top: 62px;
    right: 0;
    left: 320px;
  }

  .filter-minimize {
    left: 70px;
  }
}